.web{
    font-family:tahoma;
    size:12px;
    top:10%;
    border:1px solid #CDCDCD;
    border-radius:10px;
    padding:10px;
    width:38%;
    margin:auto;
}
#search_keyword_id
{
    width:80%;
    border:solid 1px #CDCDCD;
    padding:10px;
    font-size:14px;
}
#result
{
    position:absolute;
    width:500px;
    display:none;
    margin-top:100px;
    border-top:0px;
    overflow:hidden;
    border:1px #CDCDCD solid;
    background-color: white;
}
.show
{
    font-family:tahoma;
    padding:10px;
    border-bottom:1px #CDCDCD dashed;
    font-size:15px;
}
.show:hover
{
    background:#364956;
    color:#FFF;
    cursor:pointer;
}